Changes between Version 4 and Version 5 of ffmpeg


Ignore:
Timestamp:
02/19/2010 02:58:05 AM (12 years ago)
Author:
ken@…
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ffmpeg

    v4 v5  
    1111The libs are correctly installed in the new prefix but software are installed in this defined in the configure script.
    1212
     13=== using ffmpeg-0.5 ===
     14
     15For people who like to use released versions, this appears to work well on both i686 and x86_64 (last tested in December 09 on x86_64 using LFS-svn).
     16
     17Unfortunately, 0.5 is now getting a little old as far as "sister" projects are concened.
     18In particular, I had to downgrade x264 to x264-snapshot-20090327-2245 and ffmpeg2theora to 0.24.
     19
     20My configure options were
     21
     22./configure --prefix=/usr --enable-shared --disable-static  \
     23--enable-pthreads --enable-gpl \
     24--enable-libmp3lame --enable-postproc \
     25--enable-libtheora --enable-libvorbis \
     26--enable-swscale --enable-libfaad --enable-libx264 \
     27--enable-libxvid
     28
     29and I finished up with install-man to get man pages for ffmpeg, ffplay, ffserver (no attempt to build any other documentation)
     30=== end of 0.5 ===
     31
    1332[wiki:VideoUtilities Up][[br]]
    1433[wiki:BlfsNotes Top]